export declare const Wrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Checkbox: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    disabled?: boolean | undefined;
    error?: boolean | undefined;
}, never>;
